{
  "_id": "yIcgnr9Xr7Kwocaj",
  "name": "Abklingendes Blut",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Blutmagier kann f&uuml;r das Opfern von bis zu 1 LK pro Talentrang (z&auml;hlt als freie Aktion) die Abklingzeit eines gerade abklingenden Zauberspruchs um jeweils 1 Runde senken.</p>\n<p>Pro weiterem Talentrang kann ein weiterer LK geopfert werden, wodurch die Abklingzeit um eine weitere Runde gesenkt wird.</p>\n<p><strong>Abklingendes Blut</strong> ist mit dem Talent @Compendium[ds4.talents.w2Dn16q2f0gBxTch]{Abklingen} kombinierbar.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349660,
    "modifiedTime": 1688934440513,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!yIcgnr9Xr7Kwocaj"
}
